VLC Media Player Unspecified Buffer Overflow Vulnerability

Bugtraq ID: 93227
Class: Unknown
CVE:
Remote: Yes
Local: No
Published: Sep 28 2016 12:00AM
Updated: Oct 03 2016 01:01AM
Credit: Sultan Albalawi.
Vulnerable: VideoLAN VLC media player 2.2.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus